Package twisted :: Package persisted :: Module marmalade :: Class DOMJellyable

[frames | no frames]

## Class DOMJellyable

Method Summary
| `jellyToDOM(self, jellier, element)`
| `unjellyFromDOM(self, unjellier, element)`

Class Variable Summary
`int` | `jellyDOMVersion` = 1

Class Variable Details

### jellyDOMVersion

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:08:37 2004 | http://epydoc.sf.net